TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Discriminant ( elt-alg^pol f ) -> elt-rng

### Description

<shortdoc> The discriminant of the univariate polynomial f. </shortdoc>

### Examples

kx :=PolynomialAlgebra(Q); x_f:=kx.1^3 +kx.1 + 17; Discriminant(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack